<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>citata</table>
	<increment>citata_id</increment>
	<title>Цитата</title>
	<order>citata_id</order>
	<order_type>DESC</order_type>
</main>
<item>
	<column>citata_id</column>
	<title>id</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>type_id</column>
	<title>Тип</title>
	<type>lookup</type>
	<lookup>
		<table>citata_type</table>
		<id>citatatype_id</id>
		<column>typename</column>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<filter>True</filter>
</item>
<item>
	<column>text</column>
	<title>Анонс</title>
	<type>textareatiny</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<col>80</col>
</item>
<item>
	<column>author</column>
	<title>Автор</title>
	<type>text</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<id>siteparts</id>
	<column>sitepart_id</column>
	<title>Рубрика</title>
	<type>lookup</type>
	<lookup>
		<table>siteparts</table>
		<id>sitepart_id</id>
		<column>partname</column>
		<order>partname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<nulltxt>Главное</nulltxt>
	<filter>True</filter>
	<hint>Рубрика</hint>
</item>
<item>
	<column>img</column>
	<title>Фото</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/citata</folder>
</item>
<item>
	<column>link</column>
	<title>Ссылка</title>
	<type>text</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>active</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
</items>